*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}
.header{
    background: #19be3d;
    text-align: center;
    padding: 10px;
    color: #fff;
}
body{
    background: #f1f1f1;
}
.nav{
    background: #12882b ;
    padding: 10px;
    text-align: center;
}
.nav a{
    display: inline-block;
    color: white;
    text-decoration: none;
    padding: 10px
}
.nav a:hover{
    opacity: 0.8;
}
.active{
    background: #19be3d;
    border-radius: 10px;
}
.banner{
    min-height: 400px;
    background: #e9e9e9;
    padding: 20px;
    text-align: center;
}
.main-youtube{
    width: 90%;
    height: 400px;
}
.aligmentbanner{
    display: grid;
    grid-template-columns: 1fr ;
}
p+p{
    margin: 20px 0;
}

.left img{
    width: 100%;
    padding: 20px;
}
.right{
    padding: 20px;
}
.videos{
    display: grid;
    grid-template-columns: 1fr;
}
.video-left, .video-right{
padding: 20px;
}
.footer{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 100px;
}
.footer a{
    display: inline-block;
    color: white;
    text-decoration: none;
    padding: 10px
}
.footer-menu{
    text-align: center;    
    background: #015212;
    display: flex;
    justify-content: center;
    align-items: center;
}
.copy{
    background: #012e0b;
    color: green;
    text-align: center;
}
@media screen and (min-width:768px){
    .main-youtube{
        width: 100%;
        height: 500px;
    }
    .aligmentbanner{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .videos{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}